BODY {
	FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: Verdana, sans-serif
}
.border {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
#common {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, sans-serif
}
#common A {
	COLOR: #000000; TEXT-DECORATION: none
}
#common A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#common INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 99%; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px
}
#common TEXTAREA {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 99%; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma
}
#common SELECT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px
}
#left_spacer {
	LEFT: 190px; WIDTH: 10px; POSITION: absolute; HEIGHT: 100%
}
#right_spacer {
	LEFT: 755px; WIDTH: 10px; POSITION: absolute; HEIGHT: 100%
}
#page_top {
	WIDTH: 945px; HEIGHT: 150px
}
#top_banner {
	LEFT: 0px; BACKGROUND-IMAGE: url(page_top_bg.gif); WIDTH: 755px; POSITION: absolute; TOP: 0px; HEIGHT: 150px
}
#logo {
	LEFT: 2px; WIDTH: 250px; LINE-HEIGHT: 36px; POSITION: absolute; TOP: 0px
}
#top_banner_scr {
	LEFT: 282px; WIDTH: 468px; POSITION: absolute; TOP: 15px
}
#top_date {
	LEFT: 540px; POSITION: absolute; TOP: 90px
}
#top_search {
	FONT-SIZE: 9pt; LEFT: 0px; WIDTH: 190px; LINE-HEIGHT: 30px; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 120px; BACKGROUND-COLOR: #008c00; TEXT-ALIGN: center
}
#top_menu {
	FONT-SIZE: 9pt; LEFT: 190px; WIDTH: 565px; COLOR: #ffffff; LINE-HEIGHT: 30px; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 120px; BACKGROUND-COLOR: #008c00; TEXT-ALIGN: center
}
#top_menu A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#top_menu A:hover {
	TEXT-DECORATION: underline
}
#top_right {
	LEFT: 765px; OVERFLOW: hidden; WIDTH: 180px; POSITION: absolute; TOP: 1px; HEIGHT: 148px
}
#vitrin {
	WIDTH: 945px; HEIGHT: 322px
}
#vitrin_menu {
	Z-INDEX: 1; WIDTH: 190px; POSITION: absolute; HEIGHT: 322px
}
#colored_menu_0 {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(menubg_0.gif); WIDTH: 100%; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat
}
#menu1 {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(menu_1.gif); WIDTH: 100%; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat
}
#menu1 A {
	COLOR: #000000; TEXT-DECORATION: none
}
#menu2 A {
	COLOR: #000000; TEXT-DECORATION: none
}
#colored_menu_0 A {
	COLOR: #000000; TEXT-DECORATION: none
}
#menu1 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#menu2 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#colored_menu_0 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#menu2 {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(menu_2.gif); WIDTH: 100%; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat
}
#mansetler {
	Z-INDEX: 3; LEFT: 200px; WIDTH: 555px; POSITION: absolute; HEIGHT: 322px
}
#manset_head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24pt; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 40px; TEXT-DECORATION: none
}
#manset_head A {
	COLOR: #000000; TEXT-DECORATION: none
}
#manset_head A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
#manset_pics {
	LEFT: 0px; WIDTH: 272px; POSITION: absolute; TOP: 45px; HEIGHT: 204px
}
#manset_spot {
	FONT-SIZE: 8pt; LEFT: 0px; OVERFLOW: hidden; WIDTH: 272px; COLOR: #000000; POSITION: absolute; TOP: 254px; HEIGHT: 68px
}
#manset_titles {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 280px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: absolute; TOP: 40px; HEIGHT: 282px
}
#manset_titles DIV {
	PADDING-LEFT: 16px; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(red_arrow.gif); OVERFLOW: hidden; WIDTH: 270px; COLOR: #000000; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
#manset_titles A {
	COLOR: #000000; TEXT-DECORATION: none
}
#manset_titles A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#vitrin_right {
	LEFT: 765px; OVERFLOW: hidden; WIDTH: 180px; POSITION: absolute; HEIGHT: 100%
}
#page_body {
	WIDTH: 945px; HEIGHT: 1020px
}
#scroller {
	WIDTH: 555px; HEIGHT: 30px
}
#scroller_logo {
	WIDTH: 90px; POSITION: absolute; HEIGHT: 30px
}
#scroller_headlines {
	FONT-SIZE: 16px; LEFT: 90px; BACKGROUND-IMAGE: url(scroller_bg.gif); WIDTH: 465px; COLOR: #ffffff; LINE-HEIGHT: 30px; FONT-FAMILY: "Trebuchet MS"; POSITION: absolute
}
#scroller_headlines A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#scroller_headlines A:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
#body_right {
	Z-INDEX: 2; LEFT: 765px; WIDTH: 180px; POSITION: absolute; HEIGHT: 100%
}
#home_floors {
	WIDTH: 945px
}
#home_floors_box {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 270px; BORDER-BOTTOM: #c0c0c0 1px solid; POSITION: absolute; HEIGHT: 120px
}
#home_cat_box_bg {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; LEFT: 0px; BACKGROUND-IMAGE: url(home_cat_box_bg.gif); WIDTH: 270px; COLOR: #ffffcc; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 0px
}
#home_cat_box_pic {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; LEFT: 2px; OVERFLOW: hidden; BORDER-LEFT: #000000 1px solid; WIDTH: 70px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 24px; HEIGHT: 88px
}
#home_cat_box_title {
	LEFT: 76px; WIDTH: 190px; POSITION: absolute; TOP: 20px; HEIGHT: 90px
}
#home_cat_box_title DIV {
	PADDING-LEFT: 3px; FONT-SIZE: 8pt; OVERFLOW: hidden; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma; HEIGHT: 18px
}
#home_cat_box_title A {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
#home_cat_box_title A:hover {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
#page_center {
	Z-INDEX: 1; LEFT: 200px; WIDTH: 555px; POSITION: absolute
}
#catname {
	PADDING-RIGHT: 10px; BACKGROUND-IMAGE: url(catname_bg.gif); WIDTH: 545px; LINE-HEIGHT: 30px
}
#catname DIV {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#catname A {
	COLOR: #000000; TEXT-DECORATION: none
}
#catname A:hover {
	COLOR: #464646; TEXT-DECORATION: none
}
#category_manset {
	WIDTH: 550px; HEIGHT: 150px
}
#category_titles {
	PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(cat_red_arrow.gif); OVERFLOW: hidden; WIDTH: 260px; COLOR: #000000; LINE-HEIGHT: 16px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; TEXT-DECORATION: none
}
#category_titles A {
	COLOR: #000000; TEXT-DECORATION: none
}
#category_titles A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#cat_box {
	BORDER-RIGHT: #339933 1px solid; BORDER-TOP: #339933 1px solid; BORDER-LEFT: #339933 1px solid; WIDTH: 270px; BORDER-BOTTOM: #339933 1px solid; POSITION: absolute; HEIGHT: 125px
}
#cat_box_title {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; LEFT: 0px; BACKGROUND-IMAGE: url(cat_box_bg.gif); WIDTH: 260px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none
}
#cat_box_title A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#cat_box_title A:hover {
	COLOR: #c0c0c0; TEXT-DECORATION: none
}
#cat_box_pic {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; LEFT: 2px; OVERFLOW: hidden; BORDER-LEFT: #000000 1px solid; WIDTH: 70px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 33px; HEIGHT: 88px
}
#cat_box_spot {
	FONT-SIZE: 8pt; LEFT: 78px; OVERFLOW: hidden; WIDTH: 190px; FONT-FAMILY: Verdana, sans-serif; POSITION: absolute; TOP: 33px; HEIGHT: 90px; TEXT-DECORATION: none
}
#cat_box_spot A {
	COLOR: #000000; TEXT-DECORATION: none
}
#cat_box_spot A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
#detail P {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; TEXT-ALIGN: justify
}
#detail A {
	COLOR: #003399; TEXT-DECORATION: none
}
#detail A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.detail_head {
	FONT-SIZE: 18pt; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
A.detail_head:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.detail_head:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#common_box {
	BORDER-RIGHT: #c8f6b9 1px solid; BORDER-TOP: #c8f6b9 1px solid; BORDER-LEFT: #c8f6b9 1px solid; BORDER-BOTTOM: #c8f6b9 1px solid
}
#common_box_title {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(common_td_bg1.gif); COLOR: #cc0000; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma; HEIGHT: 18px; TEXT-DECORATION: none
}
#author {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 178px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 60px; TEXT-ALIGN: left
}
#author_pic {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; LEFT: 2px; OVERFLOW: hidden; BORDER-LEFT: #000000 1px solid; WIDTH: 40px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 2px; HEIGHT: 54px
}
#author_title {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; LEFT: 45px; OVERFLOW: hidden; WIDTH: 133px; COLOR: #003366; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 2px; HEIGHT: 25px; TEXT-DECORATION: none
}
#author_title A {
	COLOR: #003366; TEXT-DECORATION: none
}
#author_title A:hover {
	COLOR: #c0c0c0; TEXT-DECORATION: none
}
#author_name {
	PADDING-LEFT: 5px; FONT-SIZE: 8pt; LEFT: 45px; BACKGROUND-IMAGE: url(authors_name_bg.gif); OVERFLOW: hidden; WIDTH: 127px; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 33px; HEIGHT: 25px
}
.news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
A.news:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: navy; TEXT-DECORATION: underline
}
.hour {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
#top_news {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(top_news.gif); WIDTH: 190px; COLOR: #ffffff; FONT-FAMILY: Trebuchet MS; HEIGHT: 20px
}
.kategori_list_td {
	BORDER-RIGHT: #c8f6b9 1px solid; BORDER-TOP: #c8f6b9 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(common_td_bg1.gif); BORDER-LEFT: #c8f6b9 1px solid; COLOR: #c2004e; BORDER-BOTTOM: #c8f6b9 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 20px
}
.kategori_list_border {
	BORDER-RIGHT: #c8f6b9 1px solid; BORDER-TOP: #c8f6b9 1px; BORDER-LEFT: #c8f6b9 1px solid; BORDER-BOTTOM: #c8f6b9 1px solid
}
